/* styling for contact.php
* flexbox layout
*/


*{
    box-sizing: border-box;
}

body {
	background: url("../IMG/photo.jpg") no-repeat center fixed;
	background-size: cover; 
}
  
.wrapper{
    width: 1100px;
    margin: 5% auto;
    padding: 5px;
}

.cont{
    font-size: 80px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 100px;
}

.form-area{
    background: rgba(108, 235, 140, 0.3);
    border-radius: 25px;
    padding: 1.9em;
}  

.row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.column{
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.column label{
    margin-top: 7px;
    padding: 5px;
    font-size: 17px;
    font-family: Impact;
}

.column input{
    width: 100%;
    border-radius: 5px;
    height:2.5REM;
    margin-bottom: 1rem;
    font-size: 20px;
    padding: 10px;
}

.column2{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.column2 label{
    margin-top: 7px;
    padding: 5px;
    font-size: 17px;
    font-family: Impact;
}

.column2 textarea{
    height: 230px;
    width: 600px;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px;
}

.row2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.row2 button.button1{
    margin: 10px;
    padding: 10px;
    border: 1px;
    border-radius: 20px;
    background-color: rgb(233, 16, 16, 0.7);
    color: black;  
    font-size: 20px;
}

.button1:hover{
    opacity: 0.6;
}

.row2 button.button2{
    margin: 10px;
    padding: 10px;
    border: 1px;
    border-radius: 20px;
    background-color: rgb(57, 36, 243, 0.7);
    color: white;  
    font-size: 20px;
}

.button2:hover{
    opacity: 0.6;
}
  
  
  